Subject: Re: list Participation

From: Jim West <[email-masked]>
Date: Fri, 18 Apr 1997 10:56:44 -0500 (EST)

I thank Professor Hurtado for his clarifiactions.  I never assumed that he
was "a mean man".  Nothing of the sort!  I too think that people who discuss
things should pay the price of study- and I never intended to imply anything
else.  But I do believe that far too much in academia is "closed" and
perhaps even "incurvate in se".  The only way to remedy this is to have open
discussion.  Perhaps, then, Professor Hurtado would suggest a topic, a book,
or a passage for our consideration, and then we can discuss it bringing to
bear all our various views and results of research.

Jim

+++++++++++++++++++++++++++++

Jim West, ThD
Adjunct Professor of Bible, Quartz Hill School of Theology
[email-masked]

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Fri, 18 Apr 1997 17:11:47 +000

> bear all our various views and results of research.

I mentioned several matters in my previous posting to which West 
responds here.  I don't need to control the conversation here, so 
others can offer topics too.  I was simply pointing out that scholars 
work on the basis of critical evaluation of ideas, and on protocols 
for airing ideas that are intended to give them critical appraisal, 
and that we may thus not have as much time as some would want for 
untested ideas that are not offered with evidence of the prior 
homework and critical testing we require.  
 
L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]